{
  "sha": "0e78b42cbc9dafd226f0846194a5cd21876d3db7feb4fd82eefa89d0a9af4b1a",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-74C68A7E-D6DD-4E56-A374-AF1DCA8F68DA-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME       | CODE  | LOCATION |\n|------------|-------|----------|\n| All Clouds |        |          |"
}
